/* HEADER V6 */
.bookingEngine .headerV6 {
  padding: 20px 0 40px;
}

@media screen and (min-width: 768px) {
  .bookingEngine .headerV6 {
    padding: 30px 0 80px;
  }
}

.bookingEngine .headerV6 .menu * {
  vertical-align: middle;
}

.bookingEngine .headerV6 .menu svg {
  height: 25px;
  width: 25px;
}

.bookingEngine .headerV6 .menu .phone svg,
.bookingEngine .headerV6 .menu .home svg {
  height: 20px;
  width: 20px;
}

@media screen and (max-width:549px) {
  .bookingEngine .headerV6 .menu a:not(:last-child)::after {
    display: none;
  }  
  .bookingEngine .headerV6 .menu a {
    display: block;
  }
}

.bookingEngine .headerV6 .menu a:not(:last-child):hover::after {
  color: #000000;
}

.bookingEngine .headerV6 .menu .home span,
.bookingEngine .headerV6 .menu a.lastMinute span {
  text-transform: none;
  display: none;
}

@media screen and (min-width: 550px) {
  .bookingEngine .headerV6 .menu .home span {
    display: initial;
  } 
}

@media screen and (min-width: 750px) {
  .bookingEngine .headerV6 .menu a.lastMinute span {
    display: initial;
  } 
}

/* LOGO */
.bookingEngine .headerV6 .logo a {
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  top: -35px;  
}

.bookingEngine .headerV6 .logo img {
  max-height: 100px;
}

@media screen and (min-width: 550px) {
  .bookingEngine .headerV6 .logo img {
    max-height: 100px;
  }
}

@media screen and (min-width: 768px) {
  .bookingEngine .headerV6 .logo img {
    max-height: 135px;
  }
}